ps_setdash
ps_setfont
PS Funções
PHP Manual

# ps_setflat

(PECL ps >= 1.1.0)

ps_setflat — Sets flatness

### Descrição

bool ps_setflat ( resource `$psdoc` , float `$value` )

Aviso

Esta função não está documentada; somente a lista de argumentos está disponível.

### Parâmetros

`psdoc`

  Resource identifier of the postscript file as returned by ps_new().

`value`

  The `value` must be between 0.2 and 1.

### Valor Retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

ps_setdash
ps_setfont
PS Funções
PHP Manual